<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80d949c8480a45de59d8e9df998545e0">
  <dict>
    <!--2023-01-31 11:51:35.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:51:35.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:51:35.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:51:35.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:51:35.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:51:35.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:51:35.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:51:35.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:51:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:51:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-01-11 18:27:28.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 11:51:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:51:35.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:51:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:51:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:51:35.000-->
    <string key="ssTypeUseCsOnly">3,12</string>
    <!--2023-01-31 11:51:35.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:51:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc153.mcc502.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:51:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:51:35.000-->
    <string key="vowifiHplmnListItem">502153, epdg.epc.mnc153.mcc502.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:51:35.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:51:35.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:51:35.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:51:35.000-->
    <string key="vowifi_UT_APN">unifi</string>
    <!--2023-01-31 11:51:35.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
